// 视频巡逻-摄像头设置
import request from "@/utils/http";
const api = "/mosty-api/mosty-spxl";
//查询巡逻方案详情（包含摄像头信息）
export function getSpInfo(faid) {
  return request({
    url: api + '/tbSpxlSpxlfaSxt?faid=' + faid,
    method: "get",
  })
}